@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?uocs1n');
  src:  url('fonts/icomoon.eot?uocs1n#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?uocs1n') format('truetype'),
    url('fonts/icomoon.woff?uocs1n') format('woff'),
    url('fonts/icomoon.svg?uocs1n#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-balcony:before {
  content: "\e900";
}
.icon-bathroom:before {
  content: "\e901";
}
.icon-bathtub:before {
  content: "\e902";
}
.icon-bed:before {
  content: "\e903";
}
.icon-bed2:before {
  content: "\e904";
  color: #008193;
}
.icon-beds:before {
  content: "\e905";
}
.icon-business:before {
  content: "\e906";
}
.icon-calend:before {
  content: "\e907";
}
.icon-camera:before {
  content: "\e908";
  color: #bcabab;
}
.icon-checkbox:before {
  content: "\e909";
  color: #0a9ab2;
}
.icon-checked:before {
  content: "\e90a";
  color: #0a9ab2;
}
.icon-clnd:before {
  content: "\e90b";
  color: #0a9ab2;
}
.icon-coffee_handmade:before {
  content: "\e90c";
}
.icon-coffee_machine:before {
  content: "\e90d";
}
.icon-double-bed:before {
  content: "\e90e";
}
.icon-family:before {
  content: "\e90f";
}
.icon-food:before {
  content: "\e910";
}
.icon-hotel:before {
  content: "\e911";
}
.icon-ic_accessibility_black_24px:before {
  content: "\e912";
}
.icon-ic_arrow_back_black_24px:before {
  content: "\e913";
}
.icon-ic_credit_card_black_24px:before {
  content: "\e914";
}
.icon-ic_keyboard_arrow_down_black_24px:before {
  content: "\e915";
}
.icon-imac:before {
  content: "\e916";
}
.icon-internet:before {
  content: "\e917";
}
.icon-invalide:before {
  content: "\e918";
}
.icon-left:before {
  content: "\e919";
}
.icon-living:before {
  content: "\e91a";
}
.icon-map_pionter:before {
  content: "\e91b";
  color: #0a9ab2;
}
.icon-minikitchen:before {
  content: "\e91c";
}
.icon-nopets:before {
  content: "\e91d";
}
.icon-nosmoke:before {
  content: "\e91e";
}
.icon-pandus:before {
  content: "\e91f";
  color: #0a9ab2;
}
.icon-parking:before {
  content: "\e920";
  color: #0a9ab2;
}
.icon-pets:before {
  content: "\e921";
}
.icon-refresh:before {
  content: "\e922";
}
.icon-right:before {
  content: "\e923";
}
.icon-room_food:before {
  content: "\e924";
}
.icon-ruble:before {
  content: "\e925";
}
.icon-smoke:before {
  content: "\e926";
}
.icon-snowflake:before {
  content: "\e927";
}
.icon-sofa:before {
  content: "\e928";
}
.icon-sound_insulation:before {
  content: "\e929";
}
.icon-spa:before {
  content: "\e92a";
}
.icon-speaker:before {
  content: "\e92b";
}
.icon-sport:before {
  content: "\e92c";
}
.icon-star:before {
  content: "\e92d";
  color: #0a9ab2;
}
.icon-swim:before {
  content: "\e92e";
  color: #0a9ab2;
}
.icon-swimming:before {
  content: "\e92f";
}
.icon-tea_spot:before {
  content: "\e930";
}
.icon-timer:before {
  content: "\e931";
}
.icon-transport:before {
  content: "\e932";
}
.icon-tv_slim:before {
  content: "\e933";
}
.icon-wacher:before {
  content: "\e934";
}
.icon-wash:before {
  content: "\e935";
}
.icon-wifi:before {
  content: "\e936";
  color: #0a9ab2;
}
.icon-window_view:before {
  content: "\e937";
}
